body {
  background-image: url("bg.png");
  color: #CF6A32;
    font-family: "Comic Sans MS";
}
mark {
  background-color: white;
  color: black;
}
a:link {
  color: #8650AC;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #8650AC;
  background-color: transparent;
  text-decoration: none;
}